# Petstore::Model200Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **Integer** |  | [optional] 
**_class** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::Model200Response.new(name: null,
                                 _class: null)
```


